<!DOCTYPE html>
<html>
<body>
Hadriaanse Muur
<ul>
    <li>Gebouwd: 122</li>
    <li>Voltooid: 128</li>
    <li>Opdrachtgever: Hadrianus</li>
    <li>Plaats: Engeland</li>
    <li>Functie: verdediging tegen volkeren boven de muur, zoals de
        Pikten
    </li>
</ul>
<br>
Mausoleum van Hadrianus
<ul>
    <li>Gebouwd: 123</li>
    <li>Voltooid: 139</li>
    <li>Opdrachtgever: Hadrianus</li>
    <li>Plaats: naast de Tiber</li>
    <li>Functie: plaats voor de as van Hadrianus, zijn vrouw en latere
        keizers
    </li>
    <li>Extra info:
        <ul>
            <li>Het mausoleum is later omgebouwd tot vesting</li>
            <li>Er loopt een passage van het Vaticaan tot het
                mausoleum
            </li>
            <li>Tegenwoordig noemt men het mausoleum de
                “Engelenburcht”
            </li>
        </ul>
    </li>
</ul>
<br>
Pantheon
<ul>
    <li>Voltooid: 125</li>
    <li>Opdrachtgever: Hadrianus</li>
    <li>Functie: tempel voor het gehele godendom (Πάνθειον)</li>
    <li>Extra info:
        <ul>
            <li>Deze tempel was gebouwd nadat die van Agrippa was
                afgebrand
            </li>
            <li>Hadrianus heeft ervoor gekozen de originele inscriptie
                te behouden
            </li>
            <li>De tempel heeft een <em>oculus</em>: een gat in het
                midden van de koepel
            </li>
            <li>De koepel is de grootste niet van gewapend beton
                gemaakte koepel
            </li>
            <li>Veel latere koepels zijn op deze koepel gebaseerd</li>
            <li>Raphael ligt hier begraven</li>
            <li>De tempel stelt het heelal voor; de godenbeelden stellen
                de planeten erin voor
            </li>
            <li>Onder de tempel zijn in 609 de botten van de martelaren
                gestort
            </li>
        </ul>
    </li>
</ul>
<br>
Tempel van Venus en Roma
<ul>
    <li>Gebouwd: 135</li>
    <li>Voltooid: 141</li>
    <li>Opdrachtgever: Hadrianus</li>
    <li>Plaats: voormalig grondgebied Domus Aurea</li>
    <li>Functie: tempel voor Venus Felix en Roma Aeterna</li>
    <li>Extra info:
        <ul>
            <li>De tempel had twee cellae, één voor elke godin</li>
            <li>De tempel was in Griekse stijl gebouwd</li>
            <li>Apollodorus van Damascus bekritiseerde het design van de
                tempel, dus verbande Hadrianus hem
            </li>
        </ul>
    </li>
</ul>
</body>
</html>